Publishing details

Changelog

python-jpype (0.5.4.2-3) unstable; urgency=low


  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * Bump Standards Version to 3.9.4 (with no changes). 
  * debian/patches/default_jvm_path: Set default JVM path. (Closes: #683048)
  * debian/control: B-D depends on only default-jdk. (Closes: #684278)

 -- TANIGUCHI Takaki <email address hidden>  Wed, 15 May 2013 13:30:55 +0900

Available diffs

Builds

Built packages

Package files